@charset "utf-8";
/* CSS Document */
/* 共通 */
#wrapper_cinderella {
	padding: 0;
	width: 970px;
	margin: 0 auto;
	color: #616161;
	background: url(../images/common/bg_wrapper.png) repeat-y center top;
}
#wrapper-inner {
	width: 960px;
	margin: 0 auto;
	background: url(../images/event/cinderella3rd/common/bg_container.gif) repeat-y center top;
	overflow: hidden;
}
#topCol {
	width: 960px;
	height: 430px;
	background: url(../images/event/cinderella3rd/common/img_header.jpg) no-repeat;
	clear: both;
	position: relative;
}
#topCol h2 {
	width: 300px;
	height: 270px;
	margin: 23px 75px;
	float:left;
}
/* メニュー */
#subCol {
	width: 226px;
	height: 526px;
	background: url(../images/event/cinderella3rd/common/bg_menu.png) no-repeat right top;
	float: left;
}
#subCol ul {
	width: 189px;
	margin: 26px 0 0 24px;
}
#subCol li {
	margin-bottom: 12px;
}

#subCol li.btn_attention a {
	background: url(../images/event/cinderella3rd/common/btn_attention.png) no-repeat;
	background-position: 0 0;
	height: 62px;
}

#subCol li.btn_goods a {
	background: url(../images/event/cinderella3rd/common/btn_goods.png) no-repeat;
	background-position: 0 0;
	height: 62px;
}
#subCol li.btn_goods2 {
	display: block;
	width: 189px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/event/cinderella3rd/common/btn_goods2.png) no-repeat;
}
#subCol li.btn_attention {
	display: block;
	width: 189px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/event/cinderella3rd/common/btn_attention.png) no-repeat;
}
/* 開いていないメニュー */
#subCol li.btn_goods {
	display: block;
	width: 182px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/event/cinderella3rd/common/btn_goods_close.png) no-repeat;
}

/* mainCOl */
#mainCol {
	width: 734px;
	min-height: 415px;
	float: right;
	padding-bottom: 40px;
}
#mainCol p {
	width: 640px;
	margin: 0px auto;
	padding: 10px 0 20px 0;
}
#mainCol-inner {
	width: 732px;
	background: url(../images/event/cinderella3rd/common/bg_contents_m.png) repeat-y;
}
#mainCol h4 {
	width: 690px;
	margin: 0 auto 10px auto;
	padding-top: 20px;
}
#mainCol h5 {
	width: 690px;
	margin: 0 auto;
	padding-top: 0px;
}
.btn_back {
	display: block;
	width: 330px;
	height: 65px;
	margin:20px auto;
	text-indent: -9999px;
	background: url(../images/event/cinderella3rd/common/btn_back.png) no-repeat;
}
a.btn_back:hover {
	background-position: -330px 0;
}

#bnr_feature{
	padding:10px 0 20px;
	text-align:center;
}

/* トップページ */
#news {
}
#news-inner {
	background: url(../images/event/cinderella3rd/top/bg_news.png) no-repeat;
	width: 734px;
	height: 200px;
}
#news dl {
	padding-left: 50px;
	width: 630px;
	height: 150px;
	overflow: auto;
	line-height: 1.6;
}
#news dl dt {
	background: url(../images/event/cinderella3rd/top/icn_news.jpg) no-repeat left center;
	padding-left: 18px;
	color: #508FEC;
	font-weight: bold;
}

#news dl dd {
	margin-top: 0.5em;
	border-bottom: 1px dotted #D9BB97;
	margin-bottom:20px;
}

.title {
	width: 820px;
	margin: 0 auto;
	padding: 10px;
	background-color: #FFF;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #FF75CD;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
#support ul {
	overflow: hidden;
	margin-left: 20px;
}
#support ul li {
	width: 220px;
	height: 80px;
	background: #333;
	float: left;
	margin-right: 14px;
	margin:5px 5px;
}

#special_support ul {
	overflow: hidden;
}
#special_support ul li {
	width: 220px;
	height: 80px;
	background: #333;
	margin-right: 10px;
	margin-bottom: 10px;
	margin:10px auto 20px;
}

/* 会場地図 */
#mapCol{
	padding:5px 0 25px;
	position:relative;
}

#mapCol span{
	padding:20px 0;
	margin:0px 42px;
}

#btn_map {
	display: block;
	width: 330px;
	height: 65px;
	margin:0 auto 15px auto;
}

/* グッズリスト */
.goodslist {
  width: 650px;
  margin: 10px auto 0;
  padding-bottom: 10px;
}
.goodslist table {
  width: 100%;
  border-top: solid 1px #CECECE;
  border-left: solid 1px #CECECE;
}
.goodslist th, .goodslist td {
  padding: 5px 8px;
  border-bottom: solid 1px #CECECE;
  border-right: solid 1px #CECECE;
}
.goodslist th {
  background: #CC4070;
  color:#FFF;
  font-weight: bold;
}
.goodslist td.name{
  background: #FCF9E9;
}

#btn_pdf {
	display: block;
	width: 330px;
	height: 65px;
	margin:0 auto 15px auto;
}

#btn_goodslist {
	display: block;
	width: 330px;
	height: 65px;
	margin:10px auto 15px auto;
}

#goodslistCol{
	width: 900px;
}

/* チケット > ライブビューイング上映館一覧 */
#theaterCol{
	width: 805px;
}
.area{
	width: 695px;
	margin: 15px auto 20px auto;
}
#btn_theater {
	display: block;
	width: 425px;
	height: 60px;
	margin:0 auto 15px auto;
}
/* テーブル */
.theaterList {
	width: 667px;
	margin: 15px auto 20px auto;
	table-layout:fixed;
	border-top: 2px solid #AAA;
	border-right: 2px solid #AAA;
	border-left: 2px solid #AAA;
	border-bottom: 2px solid #AAA;
}
.theaterList th,.theaterList td {
	border-right: 1px solid #AAA;
	border-bottom: none;
	padding: 8px 5px;
	font-size:14px;
	color:#142F50;
	word-wrap:break-word;
}
.theaterList th{
	border: 1px solid #EEF3FD;
	border-top: none;
}
.theaterList td{
	font-size:13px;
}
.theaterList th.theaterTit {
	color: #FFFFFF;
	background: #FBF4E1;
}
.theaterList th.areaName {
	color: #FFFFFF;
	background: #0A5084;
	width:40px;
	text-align:center;
}
.theaterList th.theaterName {
	color: #FFFFFF;
	background: #0A5084;
	width:220px;
	text-align:center;
}
.theaterList th.phoneNum {
	color: #FFFFFF;
	background: #0A5084;
	width:60px;
	text-align:center;
}
.theaterList th.theaterWeb {
	color: #FFFFFF;
	background: #FFA64D;
	width:300px;
	text-align:center;
}

.theaterList tr.yellow {
	background: #FCF9E9;
}

td.text_center{
	text-align:center;
}
/* テキスト */
.pre-stit {
	padding: 10px 0 0 0!important;
	font-weight:bold;
	font-size:14px;
}
.pre-stit2 {
	color:#F89627;
	padding: 10px 0 0 0!important;
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
	border-top: 1px solid #B8B8B8;
}

.font-b {
	margin: 0px auto;
	font-size:14px;
	font-weight:bold;
	padding: 0 0 0 5px!important;
}
.font-r{
	margin: 0px auto;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}
.font-o {
	color:#F89627;
	font-weight:bold;
	padding: 10px 0 0 0px !important;
}

.font-blue {
	color:#508EEB;
	font-weight:bold;
	padding: 10px 0 0 0px !important;
}

.text_pink {
	color:#C36;
}
.text_new {
	color:#F41AA5;
}

/* 汎用 */
.font-b {
	font-weight: bold;
}
.font-g {
	color: #2E16B1;
}

.font-15 {
	font-weight:bold;
	font-size:15px;
	color:#FF1014;
	background:#ffff99;
	}

.caution {
	font-size: 0.9em;
}
.txtAttention {
	width: 100%;
	padding: 5px 0 !important;
	margin: 10px auto !important;
	background: #F00;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
td.text_center{
	text-align:center;
}